@charset "utf-8";
/* CSS Document */

/*--font--*/
@font-face {
    font-family: 'latolight_italic';
    src: url('fonts/lato-lightitalic-webfont.eot');
    src: url('fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-black-webfont.woff2') format('woff2'),
         url('fonts/lato-black-webfont.woff') format('woff'),
         url('fonts/lato-black-webfont.ttf') format('truetype'),
         url('fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{ font-family:'latoregular'; color:#3c3c3c; font-size:14px; line-height: 1.5;}
a{color:#fe4bf1;outline:none!important;}
img{max-width:100%;}
hr {border-color: #e4e4e4;}
#wrapper{ padding:0; margin:0; width:100%;}
.clearfix{ clear:both;}
hr{ border-color:#877d72; margin-top:30px; margin-bottom:30px;}
ol,ul{list-style-position:inside;}

/*--Start header style--*/
.headerTopSection{ background:#0a0a0a;}
.topHedMenu{ float:left;}
.topHedMenu ul{ padding:0; margin:0; list-style:none; text-align:center;}
.topHedMenu ul li{ margin-right:18px; font-size:13px; color:#ffffff; text-transform:uppercase; display:inline-block; font-family:'latobold';}
.topHedMenu ul li a{ display:block; background:url(../images/top-menu-icon.png) right center no-repeat; padding:9px 10px 9px 0; color:#ffffff; text-decoration:none;}
.topHedMenu ul li a:hover{ color:#e632d9;}
.topHedMenuClick{ color:#e632d9;}
.topHedMenuClick ul li a{ margin-right:18px; font-size:13px; color:#e632d9; text-transform:uppercase; display:inline-block; font-family:'latobold';}
.headerSearch{ float:right;}

.searchbx{ position:relative; z-index:99; width:206px; margin-top:5px; margin-bottom:5px;}
.searchbx input[type="text"], .searchbx input[type="search"]{ background:#ffffff; border:none; width:100%; height:28px; line-height:28px; padding:0 32px 0 12px; color:#000000; font-size:13px;}
.searchbx input[type="submit"]{ height:28px; width:32px; text-indent:-99999px; overflow:hidden; border:none; background:url(../images/top-search-icon.png) no-repeat center center; position:absolute; top:0; right:0;}
.search-btn-mob{ display:none; background:#d8d8d8 url(../images/top-search-icon.png) no-repeat scroll center center; height: 46px; width: 50px; overflow: hidden; position: absolute; right: 0; top: 0; cursor:pointer;}
.searchbx input::-webkit-input-placeholder { color: #000000; opacity:0.7;}
.searchbx input::-moz-placeholder { color: #000000; opacity:0.7;}
.searchbx input:-ms-input-placeholder { color: #000000; opacity:0.7;}
.searchbx input:-moz-placeholder { color: #000000; opacity:0.7;}


.header{ position:relative;}
.headerSection {width:100%; background:url(../images/hed-bg.png) repeat-x top left; position:relative;}
.logobx{padding:10px 0 14px 0;}
.hedmid{padding-top: 58px;text-align: right;margin-right: -78px;}
.cmiLogo{font-size:18px; font-family: 'montserratregular';  color:#ffffff;}

.hedRht{ float:right; text-align:right; padding-top:68px;}
.telNo{font-size:25px; font-family: 'latobold';  color:#7a3575;line-height: normal;}
.telNotop{font-size: 15px;font-family: 'latobold';color: #ffff;line-height: normal;margin-left: 337px;margin-top: 9px;float:left;}
.email{ font-size:16px; color:#000000;line-height: normal; font-family: 'latobold';}
.email a{ color:#000000;}
.address{ font-size:18px; font-family: 'latobold'; color:#7a3575; margin-top:6px;}
.menuSection{ width:100%; background:#973590; position:relative; z-index: 999; box-shadow:0 5px 5px rgba(0, 0, 0, 0.2);}
/*--End header style--*/


/*--Start Top banner style--*/
.mainBannerSection{ position:relative; overflow:hidden; padding-top:26px; padding-bottom:26px; background:#893b83 url(../images/banner-bg.jpg) repeat;}
.mainBannerSectiontest{ position:relative; overflow:hidden; /*padding-top:26px; padding-bottom:26px;*/ background:#893b83 url(../images/banner-bg.jpg) repeat;}
.mainBanner img{ width:100%;}
.mainBanner.owl-theme .owl-dots .owl-dot span{background: #1f1f1f;}
.mainBanner.owl-theme .owl-dots .owl-dot.active span, .mainBanner.owl-theme .owl-dots .owl-dot:hover span { background: #f9f8f8;}
.mainBanner.owl-theme .owl-dots {
	bottom: -46px;
	margin-top: 22px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.mainBanner.owl-theme .owl-nav [class*=owl-] {
    margin:-27px 0 0 0;
    padding:0;
    background: #090909;
    border-radius:0;
	width:54px;
	height:54px;
	position:absolute;
	text-indent:999999px;
	overflow:hidden;
	top: 50%;
}
.mainBanner.owl-carousel .owl-nav .owl-prev {
    background:url(../images/slider-arrow-prev.png) no-repeat;
	left:-80px;
}
.mainBanner.owl-carousel .owl-nav .owl-next {
    background:url(../images/slider-arrow-next.png) no-repeat;
	right:-80px;
}
.mainBanner.owl-theme .owl-nav{ margin:0;}
.bannerImg{ position:relative;}
.bannerImg img{border:6px solid #ffffff;}
.bannerOverlyText{ transform:translate(0%, -50%); -webkit-transform:translate(0%, -50%); -moz-transform:translate(0%, -50%); position:absolute; top:50%; left:0%; text-align:center; width:100%; padding:15px;}
.bannerOverlyText .textStyle1{background:rgba(255, 255, 255, 0.8); padding:8px 14px; font-size:30px; color:#000000; display:inline-block;font-family: 'latolight_italic';}
/*--End Top banner style--*/

/*--Start Button style--*/
.btn.black{ background:#030303; color:#ffffff; border-radius:0; padding:9px 16px; font-size:14px; font-family:'latobold'; border:none; text-transform:uppercase; letter-spacing:1px;}
.btn.black:hover{ background:#fd7804;}
.btn.full{ display:block; width:100%;}
/*--End Button style--*/

/*--Start home Intro Section style--*/
.img-right{ float:right; margin-left:25px; margin-bottom:25px;}
.img-left{ float:left; margin-right:25px; margin-bottom:25px;}

.homeContentSection{ padding-top:50px; padding-bottom:30px;}
.textContent h2{font-size:16px; margin:0 0 22px 0; text-transform:uppercase; color:#000000; font-family:'latobold';}
.textContent h3{font-size:14px; margin:0 0 22px 0; color:#000000;}
.textContent p{margin-bottom:20px; line-height:1.6;}
/*.textContent ul{ padding:0; margin:0; list-style:none;}*/
.textContent ul {
    padding: 0;
    margin: 0 0 0 14px;
    list-style: none;
}  
.textContent ul li{ margin-bottom:15px; list-style-image:url(../images/bulet-bx.jpg); /*list-style-position:inside;*/}


.bodyGetintouch{ margin-top:65px; border:1px solid #cdcdcd; padding:20px; margin-bottom:20px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.18039215686274);padding-bottom: 152px;
background-image: url(../images/signUpbottomImg.jpg);
    background-size:100%;
    background-repeat: no-repeat;
    background-position: bottom; 
}
.bodyGetintouch .mail-icon{ height:55px; width:55px; background:#7a3575; border-radius:50%; overflow:hidden; margin:-50px auto 0 auto; color:#ffffff; text-align: center; line-height: 55px; font-size: 20px;}
.bodyGetintouch h2{ text-align:center; color:#7a3575;font-size:16px; margin:15px 0 10px 0; text-transform:uppercase;font-family:'latobold'; }
.GTformCon p{ font-size:13px; margin:0; line-height:1.1; margin:0 0 7px 0;}

.GTformCon .fieldbx.half{ width:50%;}
.GTformCon input[type="text"], .GTformCon input[type="email"], .GTformCon input[type="tel"]{ width:100%; margin-bottom:10px; height:30px; background:#f6f6f6; border:1px solid #cdcdcd; padding:0 10px; line-height:30px; font-size:13px; color:#4c4c4c;/*text-transform:uppercase;*/}
.GTformCon select{ width: 54%;margin-top: 10px; border:1px solid #cdcdcd; padding:6px 10px; font-size:13px; color:#4c4c4c;
    background: #f6f6f6 url(../images/select-dd.png) center right no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    overflow: hidden;
	text-transform:uppercase;
}
.GTformCon textarea{ width:100%; margin-bottom:10px; background:#f6f6f6; border:1px solid #cdcdcd; padding:6px 10px; font-size:13px; color:#4c4c4c; height:68px;/*text-transform:uppercase;*/}
.GTsibmitBtn{ 
	background:#7a3575;
	border: medium none;
	border-radius: 0;
	color: #ffffff;
	font-family: "latobold";
	font-size: 14px;
	letter-spacing: 1px;
	padding:8px 12px;
	text-transform: uppercase;
	min-width:130px; 
	text-align:center;
	border-radius:6px;
	margin-bottom:5px;
}

.GTsibmitBtn2{ 
	background: #7a3575;
        border: medium none;
        border-radius: 0;
        color: #ffffff;
        font-family: "latobold";
        font-size: 14px;
        letter-spacing: 1px;
        padding: 8px 12px;
        text-transform: uppercase;
        min-width: 116px;
        text-align: center;
        border-radius: 6px;
        margin-bottom: 5px;
        margin-left: 7px;
        
}
.bodyCapchaBx{ height:43px; width:178px; overflow:hidden; margin-bottom:14px;}

.footerSubmitdiv{
    float: right;padding-bottom: -11px;/*margin-top: -75px;*/margin-right: 51px;
}

/*--End home Intro Section style--*/

/*--Start Books Style--*/
.booksSection{}
.booksArea{ border:1px solid #7a3575; background:#893b83 url(../images/banner-bg.jpg) repeat; padding:46px 46px 16px 46px; margin-bottom:50px; position:relative;}
.booksArea:after{ content:""; width:100%; height:100%; border:2px solid #ffffff; position:absolute; top:0; left:0;}
.bookHed{ text-align:center; font-size:48px; color:#ffffff; font-family:'latoblack'; margin:0 0 40px 0; position:relative; z-index:2;}

.bookList{ margin-bottom:30px; position:relative; z-index:2;}
.bookList .bookImg{ float:left;}
.bookList .bookImg img{ border:1px solid #ffffff; box-shadow:1px 1px 5px #000000;}
.bookList .bookTxt{margin: 0 0 0 130px; padding:20px 0;}
.bookList .bookTitle{ color:#ffffff; font-size:16px; font-family:'latobold'; line-height:1.5;}
.bookList .bookTitle a{ color:#ffffff; text-decoration:none;}
/*--End Books Style--*/


/*--Start Footer style--*/
.footer-section{background:#000000 url(../images/footer-bg.jpg) top center no-repeat; background-size:cover;background-attachment: fixed;}
.footer-topCon{ background:rgba(0, 0, 0, 0.8); padding-top:55px; padding-bottom:55px;}

.ftrHeading{color:#ffffff; font-family:'latoblack'; font-size:26px; padding-bottom:25px;}
.ftrHeading2{color:#ffffff; font-family:'latoblack'; font-size:20px; padding-bottom:15px;}
.footer-menu{ padding:0; margin:0 0 40px -4px; list-style:none;}
.footer-menu li{ padding:0; margin:0 0 7px 0; list-style:none; font-size:12px; font-family:'latobold'; color:#fdfcfc; text-transform:uppercase;}
.footer-menu li a{ color:#fdfcfc; text-decoration:none; padding-left:0;}
.footer-menu li a:hover{ color:#aa3fa2;}

.sisterSitesLink{ font-size:16px; color:#ffffff; line-height:1.6; margin-bottom:20px;}
.sisterSitesLink a{ margin-right:16px; font-size:15px; font-family:'latobold'; margin-bottom:15px; color:#ffffff; background:#7a3575; border-radius:5px; padding:7px 20px; display:inline-block; text-align:center; line-height:1.2; text-decoration:none;}
.sisterSitesLink a:hover{ background:#aa3fa2;}
.ftrBtmSocal {margin-bottom:15px;}
.ftrBtmSocal a{display:inline-block; margin:0 12px 10px 0;}


.ftrRhtAsid{ border-left:1px solid #6b6b6a; padding-left:55px;padding-right: 51px;}
.footerContactForm .fieldName { font-size:14px; margin-bottom:5px; margin-top:4px; color:#ffffff;/*text-transform:uppercase;*/font-family:'latoregular';line-height: 16px;margin-bottom: 10px;}
.footerContactForm .fieldName p{ text-transform:none; line-height:1; font-size:14px; font-family: 'latoregular';margin: 0;}
.footerContactForm .fieldName p a{ color:#fe4bf1;  text-decoration:underline;}
.footerContactForm input[type="text"], .footerContactForm input[type="email"], .footerContactForm input[type="tel"]{ width:100%; margin-bottom:15px; height:27px; background:#ffffff; border:none; padding:0 10px; line-height:27px; font-size:13px; color:#4c4c4c;margin-left: 37px;}
.footerContactForm select{ width:100%; margin-bottom:15px; background:#ffffff; border:none; padding:5px 10px; font-size:13px; color:#4c4c4c;
    background: #fff url(../images/select-dd.png) center right no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    overflow: hidden;
    margin-left: 37px;
}

#hp0001 { height: 1px; margin: 0; padding: 0px!important; }
#hp0001 .formEP, #hp0001 .formElement, #hp0001 .contactFieldName, #hp0001 .contactFieldInput, #hp0001 .form-control{ height: 1px; margin: 0px!important; padding: 0px!important; }

#hp002 { height: 1px; margin: 0; padding: 0; }
#hp002 .fieldName, #hp002 .FrmP, #hp002 .form-control { height: 1px; margin: 0px!important; padding: 0px!important; }

.footerContactForm textarea{width: 358px; margin-bottom:15px; background:#ffffff; border:none; padding: 5px 10px; font-size:13px; color:#4c4c4c; height:74px;}
.sibmitBtn{ 
	background:#7a3575;
	border: medium none;
	border-radius: 0;
	color: #ffffff;
	font-family: "latobold";
	font-size: 14px;
	letter-spacing: 1px;
	padding:12px 12px;
	text-transform: uppercase;
	float:left;
	min-width:130px; 
	text-align:center;
	border-radius:6px;
}
#divRecaptchaCallBack{ height:43px; width:178px; /*overflow:hidden;*/ float:left; margin-right:14px; margin-bottom:10px;
transform: scale(0.6);transform-origin: 0 0 0;}

.footer-btmCon{ background:#000000; padding:28px 0; border-top:1px solid #575757;}
.footer-btm p{ font-size:13px; color:#ffffff; margin:0; padding:9px 0;}
.footer-btm p a{ color:#ffffff; text-decoration:none;}
.ftrBtmLft{ float:left;}
.ftrBtmRht{ float:right;}

#actFooterContactMsg.actionMsg { background: #fee none repeat scroll 0 0; border-radius: 10px; color: #cb2026; font-size: 13px; margin-bottom: 8px; padding: 10px; margin-left: 10px; margin-right: 10px;}
.footerRecaptcha { float:left;transform:scale(0.7);transform-origin: left top 0; }
.submenuGallery li ul.gallery {margin-left:-102px;}
/*--End Footer style--*/

.desktop{ display:block;}
.mobile{ display:none;}


/*--Start Media style--*/
/*Min-width*/
@media (min-width: 768px) {

}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
.container{ width:1030px;}
}


@media (min-width: 992px) and (max-width: 1200px) {
}

@media (min-width: 768px) and (max-width: 991px) {
.address { font-size: 14px;}
.telNo {font-size: 26px;}
.sisterSitesLink a br {display: none;}

}



/*max-width*/
@media screen and (max-width:768px){
.desktop{ display:none;}
.mobile{ display:block;}

.header{ padding-top:46px;}
.logobx { padding: 26px 27px 0 15px; margin: 0 -15px; border-bottom: 2px solid #fff; text-align: center;}
.hedRht { float: none; padding-top: 5px; text-align: center; padding-bottom: 15px;}
.hedmid { text-align: center; padding-top: 20px;width: 100%;}
.menuSection{ position:absolute; width:100%; top:0; left:0;}
.mainMenu{margin: 0 -15px;}
.headerSection{ border-bottom:1px solid #ffffff;}

.topHedMenu{ float:none;}
.topHedMenu ul li{ margin:0 10px;}

.mainBanner.owl-theme .owl-nav [class*="owl-"] { margin: -15px 0 0 0; width: 30px; height: 30px; background-size: contain !important;}
.bannerImg img {border: 2px solid #ffffff;}
.mainBanner.owl-carousel .owl-nav .owl-next {right:8px;}
.mainBanner.owl-carousel .owl-nav .owl-prev {left:8px;}
.bannerOverlyText .textStyle1 {padding:6px 8px; font-size:18px;}


.searchbx{ margin:0;}
.searchbx input[type="text"], .searchbx input[type="search"] { height: 46px; line-height: 46px; padding: 0 60px 0 15px; width: 100%;}
.searchbx input[type="submit"] {height: 46px; right: 0; left:inherit;}
.searchbx{ 
	background:#b00d0c; 
	margin-right:0; 
	overflow: hidden; 
	position: absolute; 
	right:0; 
	top: 0; 
	width: 50px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	z-index: 99999;
 }
.searchbx.open{ width:300px;}
.search-btn-mob{ display:block;}


.booksArea {padding: 25px 20px 20px 20px;}
.bookHed {margin: 0 0 24px 0;}
.bookList .bookTitle{ margin:0;}
.bookList .bookTxt { margin: 0 0 0 130px; padding: 10px 0;}

.footer-topCon {padding-top: 45px; padding-bottom: 45px;}
.footer-menu { margin: 0 0 10px 0;}
.ftrHeading2{ margin-top:15px;}
.sisterSitesLink{ margin-bottom:0;}
.ftrHeading {padding-bottom: 20px;}
.ftrRhtAsid {border-left: none; padding-left: 70px;padding-right: 51px;}
.footer-btm{ text-align:center;}
.ftrBtmLft, .ftrBtmRht{ float:none}
.footer-btmCon { padding:16px 0;}
.footer-btm p {padding:2px 0;}
.footerContactForm input[type="text"], .footerContactForm input[type="email"], .footerContactForm input[type="tel"], .footerContactForm select, .footerContactForm textarea{ margin-bottom:10px;}

table {background-color: transparent;width: 100%;}
.textContent table tr td {display: block;width: 100%!important;}
.mainMenu {
    margin: 0;
}
.submenuGallery li ul.gallery{margin-left:0;}
}


@media screen and (min-width:480px) and (max-width:767px){
.proCatbx{ width:50%;}
}


@media screen and (max-width:640px){
.img-right{ float:none; margin-bottom:20px; margin-left:0;}
.img-left{ float:none; margin-bottom:20px; margin-right:0;}

}

@media screen and (max-width:480px){

}

@media screen and (max-width:470px){

}

@media screen and (max-width:360px){
.searchbx.open{ width:360px;}
.bookList .bookTxt {padding: 0;}

}

@media screen and (max-width:320px){
.searchbx.open{ width:320px;}

}

.sticyMenu.sticky .header-sec {padding: 0 0 !important;}
.sticyMenu {background: #fff; position: fixed; top: 0;width: 100%; z-index: 999; display:none;}
.sticyMenu .topRhtBx {height: 60px;}
.sticyMenu #logo {margin: 1px 0 2px 0;width: 120px;}
.sticyMenu .topRhtBx .headerEmail {margin-top: 10px;}
.sticyMenu { display:none;}   
#minicmiLogo{padding-right: 78px; margin-top: -25px;margin-right: -78px;}
/*--End Media style--*/


.minihedRht{
    text-align: right;
    padding-top: 14px;
}

#divRecaptchaContactUs{
    height:43px; width:133px; /*overflow:hidden;*/ 
    float:left; 
    margin-right:15px; 
    margin-bottom:10px;
    transform: scale(0.5);
    transform-origin: 0 0 0;
    margin-left: 8px;
}
#divRecaptchaContactUs2 {
     height:43px; width:133px; /*overflow:hidden;*/ 
    float:left; 
    margin-right:15px; 
    margin-bottom:10px;
    transform: scale(0.6);
    transform-origin: 0 0 0;
    margin-left: 8px;
}
#divRecaptchaRequestCallBack{
    transform: scale(0.6);transform-origin: 0 0 0;
}
.contactErrorSummary {
    background-color: #ffeeee;
    border: 2px solid red;
    border-radius: 10px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    display:block;
    padding-left:22px;
}
.callbackErrorSummary {
    background-color: #ffeeee;
    border: 2px solid red;
    border-radius: 10px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    display:block;
    margin-left:600px;
}  

/*--START Contact Form Style--*/
.contactErrorSummary {background-color: #ffeeee;border: 2px solid red;border-radius: 10px;margin-bottom: 20px;padding-bottom: 10px;padding-top: 10px;}
.contactErrorSummary ul {padding-left: 20px;list-style: inherit;}
#contactform .contactFieldName {color: #474747; float: left;font: 14px opensans-semibold;margin-top: -6px;padding: 1% 5px 2% 0;text-align: left;width: 100%;text-transform: uppercase;/*margin-bottom:-8px;*/font-family: 'latoregular';}
#contactform .contactFieldName span {color: #c22929;}
#contactform .contactFieldInput {float: left;width: 100%;padding: 0 0 0 1px;}
#contactform .contactFieldInput input {background-color: #fff;border: 1px solid #893b83;border-radius: 0 !important;height: 37px;padding: 1%;width: 100%;}
#contactform .contactWhereFieldName {color: #383838; float: left;font: 14px ralewayregular;margin-top: 0;padding: 1% 5px 2% 0;text-align: left;width: 100%;font-family: 'latoregular';}
#contactform .contactWhereFieldName a {color: #893b83;font: 14px ralewayregula;}
#contactform  #formElement { clear: both;}
#divRecaptchaContactUs{transform: scale(0.5);-ms-transform: scale(0.6);-webkit-transform: scale(0.6);-moz-transform: scale(0.6);-o-transform: scale(0.6);transform: scale(0.5);transform-origin: 0 0 0;float:left;margin-left: 8px;}
.btnSubmit{
    background: #893b83;
    color: #ffffff;
    border: medium none;
    /* margin-bottom: 40px; */
    padding: 12px 57px;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'ralewaysemibold';
    border-radius: 0;
   /*margin-top: 54px;
    margin-left: -175px;*/}


.homeMarketingBanner {float: left;margin-right: 55px;}
.homeMarketingBannerContainer {margin-bottom: 35px;margin-left: 0;margin-right: 0;margin-top: 55px;}
#rightCol li {list-style: outside none none;}
.contactaddress {color: #232323;font-size: 15px;font-family: 'ralewayregular'; border-top: 1px solid #c9c9c9;  margin-top: 0;margin-left: 10px;margin-right: 10px; margin-bottom: 30px;padding: 10px;}
.mapHolder { float:left;}
#contactform select {-moz-appearance: none;-webkit-appearance:none;background-image: url("../images/dds-arow.png");background-position: 94% center;background-repeat: no-repeat;background-color: #ffffff;color: #893b83;border: 1px solid #893b83;float: left;height: auto;margin-bottom: 20px;padding: 10px;width: 100%;border-radius: 0px;}
#contactform .contactFieldInput textarea { background-color: #ffffff;border: 1px solid #893b83;height: 160px;padding: 1%;width: 100%;border-radius: 0px;}
#contactform .contactFieldInput.small {float: left;max-width: 450px;min-width: 300px; padding: 0 0 0 1px;border-radius: 0px;}
.searchedItem {padding-bottom: 42px;line-height: 1.7;}
.searchedItem .heading {font: 18px trebuc_bold;color: #893b83;display: block;padding-bottom: 10px;}
.searchedItem .link {font: 14px trebuc_reguler;color: #893b83;display: block;padding-top: 5px;}
.sitemap {list-style-type: disc;padding-left: 30px; margin: 20px 0;}
.navButtonPostDetails { padding: 25px 0 0;}
.blogsDetailsImage { float: left;padding: 0 20px 15px 0;}
.SitemapText h2 {color: #893b83;font-family: trebuc_bold;padding: 5px 0 22px;font-size: 24px;border-bottom: 2px solid #000281;text-transform: uppercase;margin-top: 25px;margin-bottom: 15px;}
.sitemap ul {list-style: circle;}
.sitemap li {font-size: 16px;padding: 2px;clear: both;color: #893b83;}
.sitemap li a {font-size: 16px;padding: 2px;clear: both;color: #893b83;}
.sb-search {height: 50px;min-width: 31px;right: 0;top: 7px;transition: width 0.3s ease 0s;width: 50px;}
.searchButton {background: url(../images/btn_search.png) no-repeat center center;border: 0 none;border-radius: 0;box-shadow: 0 0 0 0;height: 22px;width: 42px;margin-top: -7px;/* margin-bottom: -20px; */margin-left: -8px;position: absolute;}

.menuRight {width: 260px;float: right;/*background: #fff;*/margin: 13px 0;}
.sb-search-input {border: medium none;color: #4a4a4a;font-family: inherit;font-size: 13px;margin: 0;outline: medium none;padding: 8px 5%;right: 0;top: 0;width: 204px;z-index: 10;}
.twitterProfilePic {float: left;width: 45px;}
.userNameDiv {float: left;margin-left: 4px;width: 80%;}
.ftr-heading {color: #893b83;font-family: 'trebuc_bold';font-size: 32px;padding-bottom: 10px;border-bottom: 2px solid #000281;margin: 0 15px 30px;}
.ftr-heading span {color:#893b83;font-family: 'trebuc_reguler';font-size: 26px;}
.ftr-heading span a{color:#893b83;font-family: 'trebuc_reguler';font-size: 26px;}
.ftr-heading span a:hover {color:#893b83;font-family: 'trebuc_reguler';font-size: 26px;}
.twitterName {color: #893b83;font-family: 'trebuc_reguler';font-size: 16px;padding-bottom: 5px;}
.twitterName a {color: #893b83;font-family: 'trebuc_reguler';font-size: 16px;}
.twitterName a:hover {color: #893b83;font-family: 'trebuc_reguler';font-size: 16px;}
.twittterTextDiv {font-family: 'ralewayregular';font-size: 16px; color:#444445;}
.twittterTextDiv a{font-family: 'ralewayregular';font-size: 16px; color:#893b83;}
.bodyText {margin: 40px 0;}
.serviceDetailseTitle {color: #893b83;font-family: 'latoregular';padding: 5px 0 22px;font-size: 24px;border-bottom: 2px solid #893b83;text-transform: uppercase;margin-bottom: 15px;}
.servicesTopHeader {color: #893b83;font-family: 'ralewaysemibold';font-size: 20px;}
.serviceDetailseContent ul{ /*margin: 0 15px;*/ margin:0px; padding: 0px;}
.serviceDetailseContent li{ list-style-type: square; /*color:#893b83;*/padding: 11px 0;}
.serviceDetailseContent li span{color:#444445; font-family: 'ralewayregular';font-size: 16px;}
.case_study_service h2 {color: #893b83;font-family: trebuc_bold;padding: 5px 0 22px;font-size: 24px;border-bottom: 2px solid #893b83; text-transform: uppercase;margin: 0 15px 15px;}
#contactHeading {color: #893b83 !important;font-family: trebuc_bold;padding: 5px 0 10px;font-size: 26px;text-transform: uppercase;margin: 0 0 15px;}
.contactContent {margin: 60px 0 60px;}
.blog_service_area h2 {color: #893b83;font-family: trebuc_bold;padding: 5px 0 22px;font-size: 24px;border-bottom: 2px solid #000281;text-transform: uppercase;margin: 0 15px 15px;}
.bodyText h2 {color: #893b83;font-family: trebuc_bold;padding: 5px 0 22px;font-size: 24px;border-bottom: 2px solid #893b83;text-transform: uppercase;margin-bottom: 15px;}
.blog_service_area {clear: both;margin: 50px 0 50px;}
.serviceDetailseContent {margin-bottom: 20px;}
.bodyText .testimonial {border-bottom: 2px solid #893b83;margin: 32px 0;padding: 20px;clear: both;height: auto;width: 100%;}
.testimonialImage img  { float: right;}
.testimonialTitle { color: #2a2a2a; font-family: 'trebuc_reguler';font-size: 24px; margin-bottom: 10px;}
.testimonialContent p { color: #444445; font-family: 'ralewayregular';font-size: 16px;}
.testimonialAuthor { margin-top: 10px;color: #893b83; font-family: 'ralewaysemibold';font-size: 14px;}
.bodyText .casestudie {border-bottom: 2px solid #893b83;margin: 32px 0;padding: 20px;clear: both;height: auto;width: 100%;}
.casestudieImage img  { float: right;}
.casestudieTitle { color: #ffffff;font-family: 'latoregular';font-size: 17px;margin-bottom: 12px;background-color: #7f3a80;border-color: #7f3a80;padding: 5px 0px 3px 18px;border-radius: 4px;}
.casestudieTitle a{color: #ffffff;text-decoration: none;}
.casestudieContent p { color: #444445; font-family: 'latoregular';font-size: 14px;}
.contactDescription .directions {font-family: 'trebuc_bold'; color:#893b83; font-size:16px;margin: 10px 0;text-transform: uppercase;}
.contactDescription .contactAddress {font-family: 'ralewayregular'; color:#313131; font-size:16px;}
.contactDescription .contactPhone {font-family: 'trebuc_bold'; color:#893b83; font-size:24px; margin:30px 0 35px;}
.contactDescription .contactPhone span {font-family: 'trebuc_reguler'; color:#893b83; font-size:24px;}
.header .sticky .navbar-brand {padding: 2px 0;}
.header .sticky .header_info {padding-top: 8px;}
.header .sticky .header_logos{padding-top: 8px;}
.header .sticky .navbar-brand > img {max-width: 80%;}
/*--End Contact Form Style--*/

/************* news main*************************/
.tdBlogCommentInfoText {color: #7AAE16;background: url(../images/icon_comment.png) 0 3px no-repeat;padding: 2px 0 2px 25px;margin-bottom:10px;float:left;}
.tdBlogCommentInfoText span { color:#222;}
.replyComH {color: #7AAE16;}
.replyComH span { color:#222;}
.commentForm .col-md-3.control-label {font-family: ralewayregular;  font-weight:normal;}
.blogCommentReplyPopup .col-md-3.control-label {font-family: ralewayregular; font-weight:normal;}
.tdBlogCommentx {border: 1px solid #e7e7e7;padding: 15px;margin-bottom: 15px;background: #f6f6f6;clear: both !important;}
.blogCommentText {font-family: ralewayregular;padding-left: 6px;}
.replyBtn{padding: 0; float: right; margin-bottom:10px;}
.replyComH {background: url(../images/icon_reply.png) 0 1px no-repeat;border-bottom: 1px solid #c0c0c0;padding-bottom: 5px;margin-bottom: 5px;font-size:14px;padding-left: 22px;}
.newCommentReply { margin-top:15px;}
.clear-fix { clear:both;}
.replyComC p{font-size:14px;}
.replyComBx {padding: 15px 0 10px 40px;}
.divRecaptchaBlogPostCommentReply{transform:scale(0.6);-ms-transform:scale(0.6);-webkit-transform:scale(0.6);-moz-transform:scale(0.6);-o-transform:scale(0.6);transform:scale(0.6); float:left;}
.divRecaptchaBlogPostComment{transform:scale(0.6);-ms-transform:scale(0.6);-webkit-transform:scale(0.6);-moz-transform:scale(0.6);-o-transform:scale(0.6);transform:scale(0.6);float:left;}
.blogCommentReplyPopup {width: 500px;border: 1px solid #000;background: #f6f6f6;font-size: 16px;height: 480px;overflow-y: auto;overflow-x: hidden;}
.commentForm {background: #f6f6f6;padding: 20px 5px;border: 1px solid #e7e7e7;}
.commentForm .contactField.form-control{ background:#ffffff;}
.bgInputTextareaBlog{width: 100%;height: 120px;padding: 6px 12px;font-size: 14px;color: #555;background-color: #fff;border: 1px solid #e7e7e7;}
.noCommentText {font-size: 18px; width:180px; float:left;  color: #213873; padding-bottom: 15px; }
a .leavcomHed { float:left;padding-bottom: 15px;color: #7AAE16;font-size: 16px;font-family: "ralewayregular";font-style: italic;text-decoration:none;}
.blogCommentReplyHeader {
    font-family: ralewayregular;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    color: #000;
    background-color: #E4E0E0;
    padding-left: 6px;
    height: 30px;
}
.news-page {margin-bottom: 50px;}
.TagBlock {clear: both;}
.noOfComment {clear: both;padding: 10px 0;color: #213873;font-family:'ralewaybold';font-size:16px;}
.mainBlogSearch {background: #973590;margin: 30px 0;border-radius: 0;padding: 5px 30px 13px;}
.searchLeft.col-md-6.col-sm-6.col-xs-12 { margin-top: 24px; }
.catselect-txt { float: left;width: 33%;padding-top: 10px;color: #fff;font-family: 'ralewaybold';font-size: 14px;margin-right: -1px;padding-right: -2px;margin-right: 6px; }
.searchDropdown { width: 65%;float: left;margin-left: 3px; }
#blgpost-categoryid { font-family:'ralewayregular'; width: 100%; border: none; background: #ffffff url(../images/dds-arow.png) 330px center no-repeat; color: #414042; height: 37px; line-height: 40px; padding: 2px 12px; border-radius: 0 !important; font-size: 15px; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer; overflow: hidden; line-height: 1.2; border-radius:5px;}
.blogSearch-section input[type="text"] {
    width: 100%;
    border: none;
    background: #ffffff;
    color: #444548;
    height: 37px;
    line-height: 37px;
    padding: 0 42px 0 15px;
    border-radius: 0 !important;
    font-size: 16px;
}
.blogSearch-section .submitBtn {background: rgba(0, 0, 0, 0) url(../images/search-btn.png) no-repeat scroll center center;border: none;height: 37px;overflow: hidden;position: absolute;right: 0;top: 0;width: 85px;}
.searchRight.col-md-6.col-sm-6.col-xs-12 { margin-top: 23px; }
.blogItem {clear: both;overflow: hidden;padding-bottom: 20px;}
.publishDate {font-family: 'trebuc_bold';color: #893b83;font-size: 13px;padding-bottom: 5px;text-align: left;margin-top: 15px;}
.newslist-txt .publishDate {padding-bottom: 1px;}
.blogDetailsTitle {color: #2a2a2a;font-size: 24px;font-family: 'trebuc_reguler';}
.blogCommentReplyPopup .alert.alert-danger.commentReplyError {margin-top: 15px;font-size: 14px;}
.blogDetailsTitle > a {color: #2a2a2a;font-size: 30px;font-family: 'ralewayregular';text-decoration: none;}
.blogDetailsTitle > a:hover {color: #2a2a2a;font-size: 30px;font-family: 'ralewayregular';text-decoration: none;}
.blogDetailsTitle > a:active {color: #2a2a2a;font-size: 30px;font-family: 'ralewayregular';text-decoration: none;}
.blogTitle {color: #2a2a2a;font-size: 15px;padding-bottom: 6px;font-family: 'trebuc_reguler';font-weight: bold;}
.blogTitle > a {color: #7b3577;font-size: 24px;text-decoration: none; font-family: latobold;font-weight: normal;}
.blogTitle > a:hover {color: #2a2a2a;font-family:latobold;font-size: 24px;text-decoration: none;}
.blogTitle > a:active {color: #213873;font-family:latobold;font-size: 24px;text-decoration: none;}
.actualshortContent { margin-top:0; color:#444445;font-family: 'latoregular';font-size: 14px;min-height: 80px;}
.blogsImage {float: left;padding: 0 0;margin-top: 16px;}
.socialMedia {border-bottom: 1px solid #d3d2d2;border-top: 1px solid #d3d2d2;padding-bottom: 11px;padding-top: 13px;}
.contentBlogDes {padding-left:0;}
.col-md-4.imgbx.blogsImage {padding-left: 0; padding-right: 0;margin-right: 0;padding-top: 10px;}
.col-md-8.newslist-txt.actualshortContent { padding-left: 0;}
.col-md-8.newslist-txt.actualshortContent {margin-top: 30px;font-family: ralewayregular;color: #3f3f3f;font-size: 16px;padding-left: 0;line-height: 1.6;}
.col-md-12.newslist-txt.actualshortContent {margin-top: 26px;font-family: 'latoregular';color: #282828;font-size: 15px;padding-left: 0;margin-top: 26px;}
.imgbx.blogsImage { padding-left: 0 !important;}
.newslist-txt {padding-right: 0px !important;}
.blogSeparatorLine {border-bottom: 1px solid #d3d2d2;width: 100%;margin: 0 0 25px;padding: 25px 0 0;}
.TagBlock .taginBx {margin-bottom: 25px;background: #f6f6f6;padding: 6px 18px;width: 100%;margin-top: 12px;}
.newslist-txt.actualshortContent p {font-family: 'latoregular';color: #444445;font-size: 14px;line-height: 1.7;}
.btn.pink.seeBnt.readmore {
    background: #fff;
    color: #893b83;
    border: 2px solid #893b83;
    width: 130px;
    border-radius: 0;
    height: 33px;
    font-size: 14px;
    font-family: 'trebuc_bold';
    font-weight: normal;
    text-transform: uppercase;
}
.imgbx.blogsImage img { }
.taginBx {font-family: "latoregular";float: left;margin-top: 36px;font-size: 15px !important;color: #444548;}
.readMore { width: 190px;float: left; margin-top:7px;}
.taginBx .tagedin {color: #b7201d;text-transform: uppercase;font-family: 'latoregular';padding-left: 6px;padding-right: 6px;}
.tagsTitle {font-family: "latoregular";font-size: 14px; color: #893b83;}
.tags {font-family: "latoregular";font-size: 14px; color: #414042;}
.row.blogItemRow {margin-top: 0;}
.row.blogItemRow:first-child {margin-top: 0;}
.col-md-12.col-sm-12.col-xs-12.blogItem {padding-bottom: 0px;}
.noData {padding-bottom: 50px;}
.form-group.rs{ margin-top: 15px; float: left; width: 100%;}
.next {float: right;text-align: right;margin-bottom:30px;}
.prev {float: left;width: 50%;margin-bottom:30px;}
.col-md-12.navButtonPost {padding-left: 0;margin-bottom: 37px; padding-top: 20px;border-top: 1px solid #dddd;margin-top:20px;}
.prev .btn.btn-success {
    background: #fff;
    color:#893b83;
    border: 2px solid #893b83;
    width: 140px;
    border-radius: 0;
    height: 40px;
    font-size: 14px;
    font-family: 'latoregular';
    font-weight: normal;
    text-transform: uppercase;
    padding: 8px 12px;
}
.next .btn.btn-success {
    background: #fff;
    color:#893b83;
    border: 2px solid #893b83;
    width: 140px;
    border-radius: 0;
    height: 40px;
    font-size: 14px;
    font-family: 'latoregular';
    font-weight: normal;
    text-transform: uppercase;
    padding: 8px 12px;
}
.prev .btn.btn-success:hover  {
    background: #fff;
	color:#000000;
    border: 2px solid #000000;
    width: 140px;
    border-radius: 0;
    height: 40px;
    font-size: 14px;
    font-family: 'latoregular';
    font-weight: normal;
    text-transform: uppercase;
	padding: 8px 12px;
}
.next .btn.btn-success:hover {
    background: #fff;
	color:#000000;
    border: 2px solid #000000;
    width: 140px;
    border-radius: 0;
    height: 40px;
    font-size: 14px;
    font-family: 'latoregular';
    font-weight: normal;
    text-transform: uppercase;
	padding: 8px 12px;
}
.bodyText .prev .btn.btn-success a, .bodyText .next .btn.btn-success a { color:#000281;font-family: 'latoregular';font-size: 14px !importan;}
.blogCommentReplyPopup .contactField.form-control {background: #ffffff;}
.RecaptchBx {float: left;width: 183px;overflow: hidden;margin-right: 15px;height:50px;}
.divRecaptchaBlogPostComment, .divRecaptchaBlogPostCommentReply {transform-origin: 0 0;-ms-transform-origin: 0 0;-webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;-o-transform-origin: 0 0;}
.leavcomHed{ margin-bottom:15px; color:#222222; font-size:18px;}
.neswBdy .col-md-12.taginBx {margin-bottom: 25px;background: #f6f6f6;padding: 8px 18px;}
.servicemain.ServicesSec { padding-top: 0; }
.newPublishDate {float: left;font-family: 'latoregular';font-size: 18px;color:#fff;}
.headingNewClass {font-family: 'latoregular';font-size: 48px;color:#fff;float: left;clear: both;}
.headingNewClass h1 {color: #fff;font-family: 'latoregular';font-size: 48px;text-align: left;}
.stButton .stLarge{width:32px !important;height: 32px!important;}
.stButton .stLarge:hover{background-position:center !important;}
.st_twitter_large .stLarge{background-image: url(../images/share_icon_twitter.png) !important;background-position:center center;background-repeat:no-repeat;}
.st_facebook_large .stLarge{background-image: url(../images/share_icon_fb.png) !important;background-position:center;background-repeat:no-repeat;}
.st_stumbleupon_large .stLarge{background-image: url(../images/share_icon_stumbleupon.png) !important;background-position:center;background-repeat:no-repeat;}
.st_googleplus_large .stLarge{background-image: url(../images/share_icon_googleplus.png) !important;background-position:center;background-repeat:no-repeat;}
.st_pinterest_large .stLarge{background-image: url(../images/share_icon_pintesrest.png) !important;background-position:center;background-repeat:no-repeat;}
.st_sharethis_large .stLarge{background-image: url(../images/share_icon_sharethis.png) !important;background-position:center;background-repeat:no-repeat;}
.btn.readmore .fa.fa-angle-right {font-size: 18px;position: absolute;right: 40px;}
.mapBodyRght {background: #fff;padding: 30px;border-radius: 6px;color: black;margin-top: 79px;border: solid 1px;border-color: #b36cae;font-size:17px;}
/*--End NEWS style--*/

.cookie { background: #222 none repeat scroll 0 0;bottom: 0;display: none;height: auto;padding: 10px 2%;position: fixed;width: 100%;z-index: 9999;}
.cookie .btnSubmit {background: #fff;border: medium none;border-radius: 0;color: #000281;text-transform: uppercase;margin-bottom: 0;padding: 5px 25px;}
.btnSubmitcookie{background: #893b83;color: #ffffff;border: medium none;margin-bottom: 4px;padding: 12px 57px;text-transform: uppercase;font-size: 15px;font-family: 'latoregular';border-radius: 0;margin-top: -1px;}

/*.bottomHeaderSectionMenuTabSelect{color:#ffffff;float:left;font-size: 13px;margin-top:6px;font-family: Lao UI;font-weight: bold;border-bottom: 2px solid white;}
.bottomHeaderSectionMenuTab{colbottomHeaderSectionMenuTabor: #ffffff;float: left;font-size: 13px;margin-top:6px;font-family: Lao UI;font-weight: bold;}*/

h1{color: #893b83;font-family: latobold;padding: 5px 0 22px;font-size: 24px;border-bottom: 1px solid #893b83;text-transform: uppercase;margin-bottom: 15px;}

.sticky .mainMenu{float:right;}
.stickyLogo{float:left;margin-top:2px;margin-left: -14px;}

#mainBanner .item img{
    display: block;
    width: 100%;
    height: auto;
}

.telNomobile {
    font-size: 26px;
    font-family: 'latobold';
    color: #ffffff;
    line-height: normal;
    padding-top: 7px;
    /*float: right;
    padding-right: 107px;*/
    padding-top: 9px;
}

.addressmobile{ 
    font-size: 12px;
    font-family: 'latobold';
    color: #7a3575;
    margin-right: 203px;
    margin-left: 0px;
}
.emailmobile{ font-size: 13px;
    color: #7a3575;
    line-height: normal;
    float: right;
    margin-top: -18px;
    margin-right: 11px;}

.hedRhtmobile {
    float: none;
    padding-top: 5px;
    text-align: center;
    padding-bottom: 9px;
}
.CMIlogoarea {
    margin-top: -68px;
    padding: 46px 46px 16px 46px;
    margin-bottom: -9px;
    position: relative;
}
.telNomobile a, .telNomobile a:hover{color:#ffffff;}
.ngg-gallery-thumbnail {
    text-align: center;
    max-width: 100%!important;
    background-color: #fff;
    border: 1px solid #a9a9a9;
    margin: 0 0 30px 0;
}

.ngg-gallery-thumbnail a {
    display: block;
    margin: 4px;
    border: none;
    box-shadow: none;
}
.ngg-gallery-thumbnail a {
    display: block;
    margin: 4px;
    border: none;
    box-shadow: none;
}
.padding-0{
    margin-right:0;
    margin-left:0;
}
.video-gallery-thumbnail{
    padding: 7px;
    text-align: center;
    max-width: 100%!important;
    background-color: #fff;
    border: 1px solid #a9a9a9;
    margin: 0 0 30px 0;
    overflow: hidden;
}
.banner-img-container.video-gallery-thumbnail iframe{
    width: 100%;
}

.touch-buttonActive{
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 44px;
    display: inline-block;
    background: #acaca1;
    text-align: center;
    background: rgba(0, 0, 0, 0.2) url(../images/sub-menu-arrow2.png) no-repeat center center;
}
.signUpBottom{
    background: #7a3575;
    color: #ffffff;
    height: 93px;
    position: relative;
    top: 165px;
    left: -20px;
    width: 311px;
    padding-top: 7px;
}
span.firstHeading {
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    display: block;
}
span.secondHeading{
    font-size: 17px;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
    display: block;
    font-weight: bold;
}
span.thirdHeading{
    font-size: 11px;
    padding-left: 28px;
}
.GTformCon a{color: #7a3575;}
.trainingProducts {
    margin-top: 25px;
    margin-bottom: 25px;
    }
.signUpGdpr{font-family: 'latoregular';line-height: 15px;}    
.casestudieLink a{text-decoration: none;}
.serviceContent {
    padding-top: 25px;
}
.form-control{border-radius: 0px;}
.form-group {margin-bottom: 0px;}
.fieldName.time {
    padding-left: 43px;
}
.submenuGallery li ul li a {padding: 10px 10px 7px 20px;}
.gdprFooter{margin-right: -55px;}
.submenu-item .servicesMenu {margin:0!important;}

#contactSubmit{margin-left: 44px;}
@media (min-width: 300px) and (max-width: 570px) {
    .signUpBottom{ width: 289px;}
    .GTformCon select{width: 100%;}
    #divRecaptchaContactUs{ margin-left: 0px;}
    .GTsibmitBtn2{margin-left: 0px;}
    .form-group {margin-bottom: 0px;}
    .ftrRhtAsid{padding-right: 13px; padding-left:11px;}
    .footerContactForm input[type="text"], .footerContactForm input[type="email"], .footerContactForm input[type="tel"]{margin-left:0px}
    .footerContactForm select{margin-left:0px}
    .footerContactForm textarea{width: 100%;}
    .fieldName.time {padding-left: 14px;}
    .callbackErrorSummary {
        margin-top: 0px;
        background-color: #ffeeee;
        border: 2px solid red;
        border-radius: 10px;
        margin-bottom: 20px;
        padding-bottom: 10px;
        /* padding-top: 10px; */
        display: block;
        margin-left: -16px;
        margin-right: -21px;
    }
    .ngg-gallery-thumbnail img{width:100%;}
    .gdprFooter {
        margin-right: 0px;
    }
    #contactSubmit{margin-left: 8px;}
    #divRecaptchaContactUs2 {transform: scale(0.5);}
}
@media (min-width: 360px) and (max-width: 640px) {
    .signUpBottom{ width: 330px;}
    #contactSubmit{margin-left: 8px;}
    #divRecaptchaContactUs2 {transform: scale(0.5);}
}
@media (min-width: 375px) and (max-width: 700px) {
    .searchbx.open {width: 375px!important;}
    .signUpBottom{ width: 343px;}
    .GTformCon select{width: 100%;}
    #divRecaptchaContactUs{ margin-left: 0px;}
    .GTsibmitBtn2{margin-left: 0px;}
    .form-group {margin-bottom: 0px;}
    .ftrRhtAsid{padding-right: 11px; padding-left:11px;}
    .fieldName.time {padding-left: 14px;}
    .callbackErrorSummary {
        margin-top: 0px;
        background-color: #ffeeee;
        border: 2px solid red;
        border-radius: 10px;
        margin-bottom: 20px;
        padding-bottom: 10px;
        /* padding-top: 10px; */
        display: block;
        margin-left: -16px;
        margin-right: -21px;
    }
    .ngg-gallery-thumbnail img{width:100%;}
    .gdprFooter {
        margin-right: 0px;
    }
    #contactSubmit{margin-left: 8px;}
    #divRecaptchaContactUs2 {transform: scale(0.5);}
}

